Bug 1534 - ps h does not print the proc list less the header
Summary: ps h does not print the proc list less the header
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 19:49 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 01:25:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-16 19:49:14 UTC
ps h or ps -h prints the header on the report.  This is
responsible for the problem of several of the services
reporting "FAILED" on shutdown.

Comment 1 Michael K. Johnson 1999-03-23 01:25:59 UTC
Fixed in procps-2.0.1


Note You need to log in before you can comment on or make changes to this bug.